<!--
WARNING: THIS IS AN AUTO-GENERATED FILE. CHANGES TO IT ARE LIKELY TO BE 
OVERWRITTEN AND LOST. Changes to this xml configuration should be made using:
  virsh pool-edit lvm
or other application using the libvirt API.
-->

<pool type='logical'>
  <name>lvm</name>
  <uuid>::env.tmp_uuid::</uuid>
  <capacity unit='bytes'>0</capacity>
  <allocation unit='bytes'>0</allocation>
  <available unit='bytes'>0</available>
  <source>
    <name>::kvm_pool.lvm_group::</name>
    <format type='lvm2'/>
  </source>
  <target>
    <path>/dev/::kvm_pool.lvm_group::</path>
    <permissions>
      <mode>0770</mode>
      <owner>0</owner>
      <group>0</group>
    </permissions>
  </target>
</pool>
